summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJeroen Roovers <jer@gentoo.org>2015-08-23 09:49:23 +0200
committerJeroen Roovers <jer@gentoo.org>2015-08-23 09:49:23 +0200
commit62121f75d62e6bf0c46f0154ac8c160bc4cb972d (patch)
tree703dda14421532390049cc377192b9428417773a /sys-boot
parentapp-text/talkfilters: Stable for HPPA (bug #556552). (diff)
downloadgentoo-62121f75d62e6bf0c46f0154ac8c160bc4cb972d.tar.gz
gentoo-62121f75d62e6bf0c46f0154ac8c160bc4cb972d.tar.bz2
gentoo-62121f75d62e6bf0c46f0154ac8c160bc4cb972d.zip
sys-boot/unetbootin: Do not run lupdate (bug #557142).
Package-Manager: portage-2.2.20.1
Diffstat (limited to 'sys-boot')
-rw-r--r--sys-boot/unetbootin/unetbootin-619.ebuild5
1 files changed, 2 insertions, 3 deletions
diff --git a/sys-boot/unetbootin/unetbootin-619.ebuild b/sys-boot/unetbootin/unetbootin-619.ebuild
index 8a9b6047390..740896e4cc0 100644
--- a/sys-boot/unetbootin/unetbootin-619.ebuild
+++ b/sys-boot/unetbootin/unetbootin-619.ebuild
@@ -4,7 +4,7 @@
EAPI=5
-inherit eutils qmake-utils qt4-r2
+inherit eutils qmake-utils
DESCRIPTION="UNetbootin installs Linux/BSD distributions to a partition or USB drive"
HOMEPAGE="https://github.com/unetbootin/unetbootin"
@@ -64,8 +64,7 @@ src_configure() {
sed -i -e '/^RESOURCES/d' unetbootin.pro || die
UNBN_QTPATH="$(qt4_get_bindir)/"
- ${UNBN_QTPATH}lupdate ${PN}.pro || die
- ${UNBN_QTPATH}lrelease ${PN}.pro || die
+ "${UNBN_QTPATH}"lrelease ${PN}.pro || die
eqmake4 ${PN}.pro || die
}